.sna-selected-widget-h2 {
    background: url("../Img/front.png") repeat-x scroll 0 0 #fff!important;
}
.sna-widget-visible {
    z-index: 1!important;
}
.sna-container {
    border: 1px solid #b5b5b5;
    /*width: auto!important;*/
    position: relative;
    height: 263px;
    overflow: hidden;
    background: #fff;
    margin-top:49px;
}
.one-three-column .tiles .sna-container {
  height: 330px!important;
}
.wrapping-div .widget-container .sna-container {
    margin-top:0px;
}
#news-widget, #social-widget, #apps-widget, #careers-widget, .careers-widget {
    width: 100%;
    position: absolute;
}
    #news-widget H2, #social-widget H2, #apps-widget H2, #careers-widget H2, .careers-widget H2 {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: #f6f6f6;
        border-color: #b4b4b4;
        border-image: none;
        border-style: solid solid none;
        border-width: 1px 1px 0;
        border-top:none;
        color: #ff6400;
        cursor: pointer;
        font-family: "proxima-nova-extra-condensed",Arial,sans-serif;
        font-size: 2em;
        font-weight: 600;
        padding: 15px 0;
        position: relative;
        text-transform: uppercase;
        white-space: nowrap;
        z-index: 3;
        overflow: hidden;
        text-align: Center;
        margin:0!important;
    }
    #news-widget .content, #social-widget .content, #apps-widget .content, #careers-widget .content, careers-widget .content {
        z-index: 0;
        width: 100%;
        position: absolute;
        background: #fff;
        border-top:1px solid #b5b5b5;
    }
    #news-widget .content, #social-widget .content, #apps-widget .content {
        height: 240px!important;
    }
    .corporate #news-widget .content, .corporate #social-widget .content {
        height: 278px!important;
    }
    #careers-widget .content, careers-widget .content {
      height: 190px;
    }
    #news-widget .content, #apps-widget .content, #careers-widget .content, .careers-widget .content {
        overflow-y: scroll;
        padding: 0 5px;
    }
    .sna-container .news_link {
        position:absolute;
        width:100%;
        height:60px;
        background:#fff;
        z-index:100;
        left:0;
        border-top:1px solid #b5b5b5;
        top: 290px!important;
    }
        .sna-container .news_link > a {
            display:inline-block;
            font:1.5em/1.2em 'proxima_nova_condensedregular',Arial !important;
            padding:11px 10px;
        }
/* ---------------------- App Specific ------------------------ */
.content .app-item {
    border-radius: 0px;
    margin-bottom: 5px;
    padding: 0 5px;
}
.content .app {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #e9e9e9;
    border-radius: 0px;
    padding: 5px 0 5px 10px;
}
    .content .app HR {
        border-color: #e8e8e8;
        margin: 0;
    }
    .content .app H2 {
        font-family: "proxima-nova-extra-condensed",Arial,sans-serif;
    }
.content .app-logo {
    display: inline-block;
    margin-right: 5px;
    position: relative;
    vertical-align: top;
}
    .content .app-logo IMG {
        width: 38px;
    }
    .content .app-logo .overlay {
        left: 0;
        position: absolute;
        top: 0;
    }
.content .app-properties {
    display: inline-block;
    width: 80%;
}
    .content .app-properties > UL {
        list-style-type: none;
        margin-top: -3px;
    }
    .content .app-properties > H1 {
        line-height: 0;
        margin: 0 !important;
    }
        .content .app-properties > H1 A {
            color: #636363;
            font: 900 14px/1.2em 'proxima_nova_condensedregular',Arial !important;
            text-transform: none;
        }
        
/* ---------------------- News Specific ------------------------ */
#news-widget .view-content {
}
    #news-widget .view-content div {
        background:#f9f9f9;
        border:1px solid #e9e9e9;
        border-radius:0px;
        margin:5px;
        padding:5px;
    }
    #news-widget .view-content a {
        display:block;
    }
/* ---------------------- Social Specific ------------------------ */
.social-container .dcsns-content {
    /*height:208px!important;
  height: 290px!important;*/
}
        /*------------------------- Overiding Styles ------------------------- */
.dcsns ul {
    padding:0 10px 0 0;
    width:100%;
}
.dcsns-li {
    margin:5px!important;
    background:#f9f9f9!important;
}
@media (max-width: 781px) {
    .sna-container {
        margin-top:3px!Important;
    }
}
@media (min-width: 782px) and (max-width: 960px) {
    .sna-container {
        margin-top:32px!important;
    }    
}
/* New styles: Updated 12/13/2016 */
.careers-widget .content .view { display: none; height: 512px !important; }
.careers-widget .content.sna-widget-visible .view { display: block; }